package com.pcloud.book.copyright.dto;

import io.swagger.annotations.ApiModelProperty;

public class HaveUsedAuthCode {
    @ApiModelProperty("图书标识")
    private Long bookId;

    @ApiModelProperty("是否有使用过的授权码")
    private Long haveUsedAuthCode;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getHaveUsedAuthCode() {
        return haveUsedAuthCode;
    }

    public void setHaveUsedAuthCode(Long haveUsedAuthCode) {
        this.haveUsedAuthCode = haveUsedAuthCode;
    }

    @Override
    public String toString() {
        return "HaveUsedAuthCode{" +
                "bookId=" + bookId +
                ", haveUsedAuthCode=" + haveUsedAuthCode +
                '}';
    }
}
